name: Grading
description: The previous assignments will make up your grade.
ects: 5
type: hand-in
miller: kh
days: 0
upload: false
public_for_students: true
feedback: false
allow_ai: true
exam_approval: false
goals:
    employee:
        title: Know what it means to be an employee in terms of expectations, procedures, the law, contracts and salary.
        apply: 0
    personalmanagement:
        title: Employ personal time management techniques in order to be happier, healthier and more effective.
        apply: 0
    projectmanagement:
        title: Reflect on the use of various software project management models and their differences.
        apply: 1
    roles:
        title: 'Understand the function of and interaction between employee roles within software companies.'
        apply: 0
    teamwork:
        title: 'Create simple software in a small, informally managed team.'
        apply: 0

assignment:
- |
    You don't need to do anything except submit this attempt. We will use this assignment to combine the grades from the earlier assignments into your final grade for this module.

-
    must: true
    title: Business safari
    map:
    text: |
        The student successfully participated in three business safaris.

        Transition regulations:

        - Students who have started their first internship before 2024-03-22 will only have to participate in two safari.
        - Students who have started their first internship before 2023-10-06 will only have to participate in one safari.
        - Students who have started their first internship before 2023-06-09 will or who have already passed this module in its previous form will not have to participate in any safaris. However, they are, time permitting, highly encouraged to do so anyway!

-
    must: true
    title: End-of-quarter project
    map:
        teamwork: 1
    text: |
        The student successfully participated in three End-of-quarter projects.

        Transition regulations:

        - Students who have started their first internship before 2023-05-01 will only have to participate in two projects.
        - Students who have started their first internship before 2023-02-23 will only have to participate in one project.
        - Students who have already passed this module in its previous form will, of course, not have to participate in any projects. However, they are, time permitting, highly encouraged to do so anyway!

-
    type: rubric
    scale: 10
    title: Project management
    map:
        projectmanagement: 1
        roles: 1
